Sakoon - Admin - Bug #12813

Admin --> Login --> Dashboard --> Past Appointment --> getting database issue when admin clicks

on view All button
02/19/2025 05:45 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Mohit Rana
Category:

Target version:

Start date: 02/19/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Issue Description:
getting database issue when admin clicks on the view All button
See attached screenshot/screen Record:
PHP 8.2.25 10.48.22

resources / views / admin/ counsellor / view_past_booking.blade.php: 196
5 Appointment v
Booking ID “ Appointment Date Appointment Time Contact Method .

@ Availability v

#184 Mr. AKA KHAN Jan 15,2025 12:45-13:45 Phone
& Counsellor v
@ Waiting List #183 Mr. AKA KHAN Jan 15,2025 14:30-15:30 Phone
& Client v #182 Dr. Wicky Damnan Jan 15,2025 19:30-20:30 Video
¥ CMS ~

#181 Dr. Wicky Damnan Jan 15,2025 10:45-11:40 Video
& Coupon ~

#180 Dr. Wicky Damnan Jan 14,2025 12:45-13:45 Video
& Special Offer v
B File Managment #179 Dr. Wicky Damnan Jan 14,2025 10:45-11:40 Video
History

#1 - 02/20/2025 10:28 AM - Mohit Rana

- Status changed from New to Resolved

#2 - 02/20/2025 05:59 PM - Mohd Irfan
- File clipboard-202502201759-fzvli.png added

- Status changed from Resolved to Closed

Fixed!
Files

clipboard-202502191741-t7pg9.png 137 KB 02/19/2025 Mohd Irfan

clipboard-202502191744-nazkb.png 145 KB 02/19/2025 Mohd Irfan

clipboard-202502201759-fzvli.png 156 KB 02/20/2025 Mohd Irfan
3/3

04/19/2025


http://www.tcpdf.org

